﻿.showDuringPrint{display:none;}

    .nowrap tr td label
    {
        white-space:nowrap;
        overflow:visible;
    }

.printText 
{
  font-size:small;
}
.modalUpdate
{
    position: fixed;
    z-index: 100002;
    width: 89%;
    background-color: #D0E0E7;
    filter: alpha(opacity=80);
    opacity: 0.9;
    -moz-opacity: 0.9;
}
.centerUpdate
{
    z-index: 100003;
    margin: 0 auto;
    padding:4px 0;
    width: 200px;
    font-weight:bold;
    font-size:large;  
}
.centerUpdate img
{
    height: 128px;
    width: 128px;
}

.emphasis { font-style: italic;}


.table tr.thead-light th {
  color: #495057;
  background-color: #e9ecef;
  border-color: #e9ecef;
}

.table tr.thead-dark th {
  color: #fff;
  background-color: #212529;
  border-color: #32383e;
}

th.siteMonotorHeader{font-weight:normal; font-style:italic; font-size:smaller;}

table.table-striped tr.ineligibleRow td{background-color:#FF4040;}
table.table-striped tr.closeToExpire td, .table > tbody > tr > td.closeToExpire, 
table.table-striped tr.needNewConsent td, .table > tbody > tr > td.needNewConsent {background-color:#F5A2A2;}
table.table-striped tr.needToReview td, .table > tbody > tr > td.needToReview {background-color:#EDE574;}
table.table-striped tr.expired td, .table > tbody > tr > td.expired{background-color:#F54828;}
table.table-striped tr.destroyed td, .table > tbody > tr > td.destroyed{background-color:#838689;}

table.table-striped tr.withdrawed td, .table > tbody > tr > td.withdrawed{background-color:#C0C0C0;}
table.table-striped tr.screenFailure td, .table > tbody > tr > td.screenFailure{background-color:#85C1E9;}
table.table-striped tr.activeSubj td, .table > tbody > tr > td.activeSubj{background-color:#F9E79F;}

table tr.greenTop th{background-color:#CAFF42;}
table tr.blueTop th{background-color:#C5E0DC;}
table tr.purpleTop th{background-color:#8C6673;}
table tr.ship td, table tr.ship th{background-color:#f9f9f9;}
div.right{float:right;}
p.clear{clear:both;}
div.commentsSection{border:1px black solid; padding:3px 5px;}
div.commentsSection p{border-bottom:1px black solid; font-weight:bold; font-size:18px; margin:0; margin-bottom:5px; padding:5px;}
div.repeaterDiv{background-color:#F2F2F2; border:1px black solid; margin:8px 0;
  border-radius: 8px;}
  
div.repeaterDiv table tr td.commentsName{ font-weight:bold; }
div.repeaterDiv table tr td.commentDate{ text-align:right;}


.headQuest{font-weight:bold;}
.extraMargin{margin-right:15px;}
.clearDiv{clear: both;}

.labelInfo {
  display: inline;
  padding:5px;
  font-size: 85%;
  font-weight: bold;
  line-height: 1;
  color: White;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
  border:solid 1px White;
}



table.signatures tr.bottomUnderLine { border-bottom:1px solid black;}
